Bug 23662 - (trivial) typos in man rpm2cpio
Summary: (trivial) typos in man rpm2cpio
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-09 17:40 UTC by Telsa Gwynne
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 17:44:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-01-09 17:40:14 UTC
man rpm2cpio gives me:

rpm(8)               Red Hat Commercial Linux              rpm(8)
NAME
       rpm2cpio - Converts Red Hat Packge (RPM) to cpio archive

DESCRIPTION
       rpm2cpio  converts  the  .rpm  file specified as it's sole

(a) Shouldn't it be "rpm2cpio" on the top line?
(b) I've never seen "Red Hat Commercial Linux" in other man pages.
(c) s/Packge/Package
(d) no apostrophe in "its"

I blame ewt.

Comment 1 David Mason 2001-01-09 17:43:53 UTC
yes - oot needs to brush up on his editing skills if he is to attempt a Doctorate

Comment 2 Jeff Johnson 2001-01-11 17:14:05 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.